Subject: Re: Mission UK
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2000 04:25:00 -0700 (PDT)

George, I think your proposal is a good one in light of all the facts at 
hand.  I think it is best if we take the high road in approach as you have 
proposed.  I would ask Robert to prepare a one page bullet list of your 
points and then let's all briefly review it.  I want to stay mindful that 
litigation is possible and we have to chose our words carefully in event of 
litigation.  

Mark